2.0.1

Compatible with GLPI 0.80. Caution : there's no upgrade mecanism from version 1.x !!

100%

5 issues   (5 closed — 0 open)

Issues by
Bug

3/3

Feature

2/2